Loading...
Searching...
No Matches
msg_accept_s Struct Reference
MIME Headers » Accept Header

Structure for Accept header. More...

`#include <msg_mime.h>`

Collaboration diagram for msg_accept_s:
[legend]

## Data Fields

msg_common_t | ac_common [1]
| Common fragment info.
msg_accept_t * | ac_next
| Pointer to next Accept header.
char const * | ac_type
| Pointer to type/subtype.
char const * | ac_subtype
| Points after first slash in type.
msg_param_t const * | ac_params
| List of parameters.
char const * | ac_q
| Value of q parameter.

## Detailed Description

Structure for Accept header.

Sofia-SIP 1.12.11devel - Copyright (C) 2006 Nokia Corporation. All rights reserved. Licensed under the terms of the GNU Lesser General Public License.